summaryrefslogtreecommitdiff
path: root/t/condinc.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/condinc.sh')
-rwxr-xr-xt/condinc.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/condinc.sh b/t/condinc.sh
index b7011e76d..d826f9614 100755
--- a/t/condinc.sh
+++ b/t/condinc.sh
@@ -16,7 +16,7 @@
# Make sure a conditional include statement is handled properly.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AM_CONDITIONAL([TOBE], [false])
@@ -36,7 +36,7 @@ END
$ACLOCAL
$AUTOMAKE
-grep '^target:' Makefile.in && Exit 1
+grep '^target:' Makefile.in && exit 1
grep '^@TOBE_TRUE@target:' Makefile.in
: